Requires requests:write.
Body
add
array of string
remove
array of string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/segments/seg_7/members \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"add": ["con_00000000-0000-4000-8000-000000000001"],"remove": ["con_00000000-0000-4000-8000-000000000002"]}'
const res = await fetch("https://api.reviewflowz.com/v3/segments/seg_7/members", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"add": ["con_00000000-0000-4000-8000-000000000001"], "remove": ["con_00000000-0000-4000-8000-000000000002"]}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/segments/seg_7/members",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"add": ["con_00000000-0000-4000-8000-000000000001"], "remove": ["con_00000000-0000-4000-8000-000000000002"]},)print(res.json())